<?xml version="1.0" encoding="UTF-8"?>
<theme version="1.0" xmlns="http://www.uieasy.com"  xsi:schemaLocation="http://www.uieasy.com QQ2009.xsd">
	<manifest name="default" folder="SliderDemo" author="uieasy" description="QQ2009" link="http://www.uieasy.com" email=""  />
  
	<dsimage>

		<image id="slider.volume.nor" value="SLIDER_VOLUME.bmp"/>
		<image id="slider.volume.hot" value="SLIDER_VOLUME_HOT.bmp"/>
		<image id="slider.volume.bk" value="SLIDER_VOLUME_EMPTY.bmp"/>
		<image id="slider.volume.fg" value="SLIDER_VOLUME_FILL.bmp"/>
		
		
		
	</dsimage>
  
 
  
  <dswindow>

	<window name="sliderVolume" type="sliderctrl">
		<property btransparentbk="true"  height="26" />
		<image state="normal" picfile="#slider.volume.nor" />
		<image state="over"   picfile="#slider.volume.hot" />
		<image state="down"   picfile="#slider.volume.hot" />
		<image id="slider.bg" state="non" picfile="#slider.volume.bk" paintmode="stretchparthorz" left_part="10" right_part="10" />
		<image id="slider.fg" state="non" picfile="#slider.volume.fg"  />
	</window>
	
	
  </dswindow>

</theme>